View Issue Details

IDProjectCategoryView StatusLast Update
0001111PluginsFTP (old)public2010-04-08 21:52
ReporterpepakAssigned Toalexy 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.80 
Target VersionFixed in Version1.75 
Summary0001111: Transfer only newer files
Description1) Ability to transfer only files which are newer than files on target.

2) Reorganized the overwrite dialog.
TagsNo tags attached.

Activities

pepak

2009-10-14 13:06

reporter  

farftp-pepak20090926.zip (715,420 bytes)

pepak

2009-10-28 14:08

reporter   bugnote:0004370

Maybe I should have added explicitly: This is not a REQUEST, this is a SOLUTION!

alexy

2009-10-28 16:39

administrator   bugnote:0004371

We know. But this is a large fix for a complex plugin that no one is really familiar with very well. And before committing your patch we need to review and understand the changes and this is something that takes time. When someone will have that time, it will be done.

pepak

2010-02-24 19:07

reporter   bugnote:0005002

Any progress with this? It's been more than four months so far, and I have been using this modified version since. It seems to work OK for me.

alexy

2010-02-28 21:57

administrator   bugnote:0005023

257

pepak

2010-02-28 22:02

reporter   bugnote:0005024

No idea what it means, so I will agree :-)

alexy

2010-02-28 22:32

administrator   bugnote:0005026

it is the build number of FTP that contains the fix.

Issue History

Date Modified Username Field Change
2009-10-14 13:06 pepak New Issue
2009-10-14 13:06 pepak File Added: farftp-pepak20090926.zip
2009-10-28 14:08 pepak Note Added: 0004370
2009-10-28 16:39 alexy Note Added: 0004371
2010-02-24 19:07 pepak Note Added: 0005002
2010-02-28 21:29 alexy Status new => assigned
2010-02-28 21:29 alexy Assigned To => alexy
2010-02-28 21:57 alexy Note Added: 0005023
2010-02-28 21:57 alexy Status assigned => feedback
2010-02-28 22:02 pepak Note Added: 0005024
2010-02-28 22:02 pepak Status feedback => assigned
2010-02-28 22:32 alexy Note Added: 0005026
2010-04-08 21:52 alexy Status assigned => closed
2010-04-08 21:52 alexy Resolution open => fixed
2010-04-08 21:52 alexy Fixed in Version => 1.75
2013-05-21 00:30 alexy Category FTP => FTP (old)